/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 #container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; }
.banner .flexslider:before{background:url(../images/loading.gif) no-repeat center center; position:absolute; width:75px; height:75px; content:""; display:inline-block; position:absolute; top:50%;}
.banner .flexslider.flexslider-done:before{display:none;}
.banner .flexslider{ }
.banner-activitats .flexslider{ min-height:350px;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {max-width: 100%; display: block; width:100%; }*/
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; background-position:center center; background-repeat:no-repeat; background-size:cover;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
.flexslider .slides li { /*height:642px; background-repeat:no-repeat; background-position:center; background-size:cover;*/ }
.flexslider .slides li img { width:100%; float:left; }
.banner-activitats .flexslider .slides li img{width:auto;max-width:100%;float:none;}
.ban_bg{ height:735px;}
.ban-top{ position:absolute; top:0px;}
.flexslider .slides li img.ban-logo{ width:auto; float:none;}

/* Caption style */
/* IE rgba() hack */



/* Direction Nav */
.flex-direction-nav { display:block; }
.flex-direction-nav li a {width:28px; height:82px; margin: -35px 0 0; display: block; z-index:100;  position: absolute; top: 50%; cursor: pointer; text-indent: -99999px;}
.flex-direction-nav li .flex-next {background: rgba(0, 0, 0, 0.10) url(../img/flex-arw-right.png) no-repeat center center; right:0px;}
.flex-direction-nav li .flex-prev {background: rgba(0, 0, 0, 0.10) url(../img/flex-arw-left.png) no-repeat center center; left:0px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-direction-nav li .flex-next:hover {background: rgba(0, 0, 0, 0.5) url(../img/flex-arw-right.png) no-repeat center center; right:0px;}
.flex-direction-nav li .flex-prev:hover {background: rgba(0, 0, 0, 0.5) url(../img/flex-arw-left.png) no-repeat center center; left:0px;}

/* Control Nav */
.flex-control-nav {width:auto; position: absolute; bottom:12%; z-index:100; text-align:right; right:100px }
.flex-control-nav li {margin:0 7px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width:10px; height:9px; display: block; background:#fff; font-size:0px; line-height:0px; cursor: pointer; text-indent: -99999px; border-radius:50%; }
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active { background:#299ba1}

.flexslider .slides {
    overflow: hidden;
}

.flex-caption h1 {
	-webkit-transform: translateY(-300px);
	-moz-transform: translateY(-300px);
	transform: translateY(-300px);
	opacity:0;
}


.flex-active-slide .banner-cap h1, .flex-active-slide .banner-txt h2 {
-webkit-animation:fadeInLeft ease-in 1;
-moz-animation:fadeInLeft ease-in 1;
-o-animation:fadeInLeft ease-in 1;
animation:fadeInLeft ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:1.5s;
-moz-animation-duration:1.5s;
-o-animation-duration:1.5s;
animation-duration:1.5s;
}
@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateY(-300px); }
	40% { opacity: 0; -webkit-transform: translateY(-300px); }
	100% { opacity: 1; -webkit-transform: translateY(0);  }
}
@-moz-keyframes fadeInLeft { 
	0% { opacity: 0; -moz-transform: translateY(-300px); }
	40% { opacity: 0; -moz-transform: translateY(-300px); }
	100% { opacity: 1; -moz-transform: translateY(0); }
}
@-o-keyframes fadeInLeft {
	0% { opacity: 0; -o-transform: translateY(-300px); }
	40% { opacity: 0; -o-transform: translateY(-300px); }
	100% { opacity: 1; -o-transform: translateY(0); }
}
@keyframes fadeInLeft {
	0% { opacity: 0; transform: translateY(-300px); }
	40% { opacity: 0; transform: translateY(-300px); }
	100% { opacity: 1; transform: translateY(0); }
}

@-webkit-keyframes fadeInLeft1 {
	0% { opacity: 0; -webkit-transform: translateX(-300px); }
	40% { opacity: 0; -webkit-transform: translateX(-300px); }
	100% { opacity: 1; -webkit-transform: translateX(0);  }
}
@-moz-keyframes fadeInLeft1 { 
	0% { opacity: 0; -moz-transform: translateX(-300px); }
	40% { opacity: 0; -moz-transform: translateX(-300px); }
	100% { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes fadeInLeft1 {
	0% { opacity: 0; -o-transform: translateX(-300px); }
	40% { opacity: 0; -o-transform: translateX(-300px); }
	100% { opacity: 1; -o-transform: translateX(0); }
}
@keyframes fadeInLeft1 {
	0% { opacity: 0; transform: translateX(-300px); }
	40% { opacity: 0; transform: translateX(-300px); }
	100% { opacity: 1; transform: translateX(0); }
}
.flex-active-slide .banner-cap a {
-webkit-animation:fadeInright3 ease-in 1;
-moz-animation:fadeInright3 ease-in 1;
-o-animation:fadeInright3 ease-in 1;
animation:fadeInright3 ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:2.5s;
-moz-animation-duration:2.5s;
-o-animation-duration:2.5s;
animation-duration:2.5s;
}

.flex-active-slide .banner-cap p, .flex-active-slide .banner-txt .sbHolder {
-webkit-animation:fadeInright3 ease-in 1;
-moz-animation:fadeInright3 ease-in 1;
-o-animation:fadeInright3 ease-in 1;
animation:fadeInright3 ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:2.5s;
-moz-animation-duration:2.5s;
-o-animation-duration:2.5s;
animation-duration:2.5s;
}
@-webkit-keyframes fadeInright3 {
	0% { opacity: 0; -webkit-transform: translateY(300px); }
	65% { opacity:1; -webkit-transform: translateY(300px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes fadeInright3 { 
	0% { opacity: 0; -moz-transform: translateY(300px); }
	65% { opacity: 1; -moz-transform: translateY(300px); }
	100% { opacity: 1; -moz-transform: translateY(0); }
}
@-o-keyframes fadeInright3 {
	0% { opacity: 0; -o-transform: translateY(300px); }
	65% { opacity: 1; -o-transform: translateY(300px); }
	100% { opacity: 1; -o-transform: translateY(0); }
}
@keyframes fadeInright3 {
	0% { opacity: 0; transform: translateY(300px); }
	65% { opacity: 1; transform: translateY(300px); }
	100% { opacity: 1; transform: translateY(0); }
}


.flex-active-slide .banner-cap .ban-logo, .flex-active-slide .banner-txt .ban-logo{  transform-origin: top bottom; -webkit-transform-origin: top bottom;-moz-transform-origin: top bottom; -o-transform-origin: top bottom; transform-style: preserve-3D; -webkit-transform-style: preserve-3D; -moz-transform-style: preserve-3D; -o-transform-style: preserve-3D; -ms-transform-style: preserve-3D;
-webkit-animation:fadeInright ease-in 1;
-moz-animation:fadeInright ease-in 1;
-o-animation:fadeInright ease-in 1;
animation:fadeInright ease-in 1;
-webkit-animation-fill-mode:forwards;
-moz-animation-fill-mode:forwards;
-o-animation-fill-mode:forwards;
animation-fill-mode:forwards;
-webkit-animation-duration:3s;
-moz-animation-duration:3s;
-o-animation-duration:3s;
animation-duration:3s; }

@-webkit-keyframes fadeInright {
	0% {
		opacity: 0;
		-webkit-transform:scale(.2);
		-webkit-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-webkit-transform:scale(1);
		-webkit-animation-timing-function: ease-in-out;
	}
}
@-moz-keyframes fadeInright { 
	0% {
		opacity: 0;
		-moz-transform:scale(.2);
		-moz-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-moz-transform:scale(1);
		-moz-animation-timing-function: ease-in-out;
	}
}
@-o-keyframes fadeInright {
	0% {
		opacity: 0;
		-o-transform:scale(.2);
		-o-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-o-transform:scale(1);
		-o-animation-timing-function: ease-in-out;
	}
}
@-ms-keyframes fadeInright {
	0% {
		opacity: 0;
		-ms-transform:scale(.2);
		-ms-animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		-ms-transform:scale(1);
		-ms-animation-timing-function: ease-in-out;
	}
}
@keyframes fadeInright {
	0% {
		opacity: 0;
		transform:scale(.2);
		animation-timing-function: ease-in-out;
	}
	100% {
		opacity: 1;
		transform:scale(1);
		animation-timing-function: ease-in-out;
	}
}


